{# templates/registration/index.html.twig #}
{% extends 'base.html.twig' %}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-10 ml-md-auto">
                <div class="card bg-light mb-3 mt-5" style="width: 800px">
                    <div class="card-body">
                        <div class="card-header mb-3">Registration Form</div>
                        {{ form_start(form) }}
                        <div class="form_group">
                            <div class="col-md-12 mb-3">
                                {{ form_row(form.email, {'attr': {'class': 'form-control'}}) }}
                            </div>
                        </div>
                        <div class="form_group">
                            <div class="col-md-12 mb-3">
                                {{ form_row(form.password.first, {'attr': {'class':
                                    'form-control'}}) }}
                            </div>
                        </div>
                        <div class="form_group">
                            <div class="col-md-12 mb-3">
                                {{ form_row(form.password.second, {'attr': {'class':
                                    'form-control'}}) }}
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-md-8 col-md-offset-4" style="margin-top:5px;">
                                <button type="submit" class="btn btn-primary">
                                    <i class="fa fa-btn fa-user"></i> Register
                                </button>
                            </div>
                        </div>
                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}